body, form, h2, h3, h4, table {
	margin: 0 auto; padding:0;
}

body{
 height:100%;background-color:#FAFAFA; line-height:155%;
}

select, input[type="text"], input[type="password"], textarea {background:#fff; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box; margin: 0 auto;
}
textarea{border:1px solid #BABEBF;}


input[type="checkbox"], input[type="radio"]{
	background: transparent; margin: 0 auto; padding:0; border-width:0; line-height:11px; width:14px; height:14px;
}

select, input[type="text"], input[type="password"]{border:1px solid #BABEBF; padding:5px; height:28px; font-size:11px; color:#888; line-height:18px;
}

#hld {background:#A5A5A5 url(/img/dark_bg.jpg) repeat-x; position:absolute; height:30px; width:100%; z-index:-1;}
#hl1 {background:#F9F9F8 url(/img/head_bg.jpg) repeat-x; position:absolute; height:105px; top:30px; width:100%; z-index:-1;}
#hl2 {background:#FAFAFA url(/img/h_bg_s.gif) repeat-x; border-top:1px solid #CACACA; top:135px; position:absolute; height:115px; width:100%; z-index:-1;}
#mainDiv, #footer {text-align:left;width:100%;min-width:1000px;max-width:1400px;margin:0 auto;min-height:100%;}
#mainDiv{background-color:#fff;}
td, p, body {color:#000; font: normal 12px Arial, Helvetica, sans-serif;}
h2, h3, h4{ font-size:12px; display:inline; color:inherit;}
hr { border: 0; border-top: 1px #d9d9d9 solid; }
.text{text-align:justify; line-height:165%;}
a {color:#0066cc;; text-decoration: underline;}
a:hover {color: #004F8C;}

a img {border: 0;}
.bold {font-weight:bold;}
.bigB{ font:bold 14px  Arial, Helvetica, sans-serif;}
.big18{ font:normal 18px  Arial, Helvetica, sans-serif;}
h1, .bTitle, .bTitle a{font:normal 21px  Arial, Helvetica, sans-serif; color:#000; font-weight:normal; text-decoration:none; margin:0; padding:0}
a.iRSS {background:url(/img/i_rss.gif) 0 0 no-repeat; margin-left:10px; text-decoration:none; padding:2px 7px 0 7px;}
sup{vertical-align: baseline; position: relative; top: -0.4em; font: normal 9px Tahoma !important;}
.bInp{height:34px; border:1px solid #E5E5E5; padding:10px; margin:0; font-size:14px; }
/*
header
*/

#hlogo{padding:14px 0 0 20px;}

.notauth, .authok{margin-right:30px; min-width:310px;}
.notauth {width:330px}
.notauth iframe{position:absolute; display:none; width:1px; height:1px;}
.notauth #uname, .notauth #upass {width:145px; height:34px; border:0; border-top:1px solid #E5E5E5; margin:0; font-size:14px; float:left; line-height:34px; padding:0 7px;}
.notauth #upass {border-left:1px solid #E5E5E5;}
.notauth #uok, .bok {width:34px; height:34px; background:#1E90FC url(/img/bigGo.png) 50% 60% no-repeat; border:0px; cursor:pointer;}
.notauth #uok{float:left;}
.notauth a, .notauth div.mlinks{color:#A2A2A2; font-size:10px; margin-top:7px; text-align:left;}
#top-auth-save{position:absolute; margin-top:2px;}
.notauth a{margin:7px 10px;}
.notauth a:hover{color:#828282; }
.notauth label{padding:0 10px 0 23px;text-decoration:underline; font-size:10px;}

.socLog {text-align:left; color:#828282; font-size:11px; line-height:16px; margin-top:12px;}
.socLog .vk, .socLog .fb, .socLog .ok{height:16px; width:16px; background:url(/img/addthis/2.gif) 0 0 no-repeat; cursor:pointer; margin:0px 0 0 5px; position:absolute;}
.socLog .fb{background:url(/img/addthis/3.gif) 0 0 no-repeat; margin-left:30px;}
.socLog .ok{background:url(/img/addthis/17.gif) 0 0 no-repeat; margin-left:55px;}


.authok{background:url(/img/avat.png) 0 50% no-repeat; padding:0 0 0 60px; text-align:left; width:238px;}
.authok div{padding-bottom:10px; margin-bottom:7px; border-bottom:1px solid #D9D9D9; position:relative;}
.authok div a{margin-left:14px; line-height:14px; color:#B3B2B2; position:absolute; top:1px;}
.authok a{font-size:11px; color:#828282; margin-right:16px; position:relative}
.authok a.un{color:#000; margin:0;padding:0;position:relative;font:bold 14px  Arial, Helvetica, sans-serif; text-decoration:none;}


.darkhl {background:#A5A5A5 url(/img/dark_bg.jpg) repeat-x;}
.darkhl td {height:30px; font:normal 11px Arial; line-height:30px; color:#D2D2D2; padding:0 36px 0 22px;}
.darkhl a {color:#D2D2D2; margin-right:11px; text-decoration:none;}
.darkhl .s{ height:30px; padding:0 11px; background:#FDFDFD; margin:0 11px 0 0; display:inline-block; z-index:2; border-left:1px solid #F5F5F5; }
.darkhl .s a{color:#555555; margin: 0;}
.darkhl .mod{text-align:center; position:relative; width:90px; margin:-2px 0 0 30px; float:right; white-space:nowrap;}
.mod .fm, .mod .fp{height:16px; width:16px; background:url(/img/modF.png) 0 0 no-repeat; position:absolute; left:0; top:7px; cursor:pointer;
}
.mod .fp{background-position:right; right:0; left:auto;}
.mod .ss, .mod .sb{height:16px; width:20px; background:url(/img/modS.png) 0 0 no-repeat; position:absolute; left:0; top:7px; cursor:pointer;
}
.mod .sb{background-position:right; right:0; left:auto;}

.headline{
	color:#ACACAC; background:#FAFAFA url(/img/h_bg_s.gif) 0 0 repeat-x; height:45px; border-top:1px solid #CACACA; padding:0 18px 0 20px; font-size:12px;
}

.headline div{
	color:#ACACAC; float:right; z-index:1; text-align:right; font-size:12px;
}

.headline div a{
	padding:5px 20px; border-left:1px solid #E5E5E5; margin:0;
}

.headline a{
	color:#8E8C8C; text-decoration:underline; margin-right:17px; padding:5px 0;
}
.headline a.d{
	text-decoration:none;
}
.headline a.d span{
	border-bottom:1px dotted #8D8D8D;
}

.headline a:hover{
	color:#004F8C; text-decoration:none;
}
#footer {position:relative}
#footer table{padding:30px;}
#footer a.gr, #footer td{color:#7B7B7B;}


.gr_body{
	padding:15px; background-color:#F2FBEC;  margin-top:20px;
}
.gr_body a{
	color:#86967C; font-size:11px; line-height:200%;	
}

.ye_body{
	padding:15px; background-color:#FBF8EC;  margin-top:15px;
}
.ye_body a, .ye_body label{
	color:#A2A2A2; font-size:11px; line-height:180%;	
}

/*
body
*/
.more, a.more {color:#9FA5AA; text-transform:none; font: normal 10px Arial !important; }
a.more:hover {
	color:#000;
}

.navi{padding: 5px 15px; margin-top:0px;}
.navi h1{display:inline}


/*
FORUM INDEX
*/

.catLine{ background:#E8F7FF url(/img/lblue_bg.jpg) 0 0 repeat-x; height:36px; padding:0 20px; color:#587080; white-space:nowrap;}
div.catLine {padding:0 17px;}
tr.catLine td{color:#587080; font-size:11px}

.cattitle{ color:#587080; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:none; line-height:36px;}
.mainLine{background:#69B6D7 url(/img/blue3_bg.jpg) 0 0 repeat-x; height:35px;}
.mainLine td{color:#fff; white-space:nowrap; font:normal 11px Arial;}
.forLine td{border-bottom:1px solid #E7E6E8; vertical-align:top; padding:17px 0}
.forumlink { font:bold 14px Arial; text-decoration:none;}
.forInf { font-size:11px; color:#8F8F8F; line-height:164%; margin:5px 40px 0 0}
.num { font-size:14px; color:#555555;}
.date {font-size:14px; color:#8F8F8F; padding-right:20px; white-space:nowrap}
.date div {font-size:11px; color:#8F8F8F; margin-top:4px;}
.date a {font-size:11px;}
.subf{background:url(/img/i_subf.png) 0 1px no-repeat; padding-left:22px; line-height:14px; color:#8F8F8F; margin-right:10px;}
.pIco{ background:url(/img/i_comm.gif) 0 4px no-repeat; margin-right:5px; width:11px; float:left; text-decoration:none; height:14px}
.fIco{ width:32px; height:23px; margin:3px 8px 0 19px;}
.lp{padding-left:20px;}
.tabs ul, .tabs li {
	margin:0; padding:0; list-style-type:none; font-size:11px !important;
}
.tabs ul li {
	padding:0 11px; float:left; line-height:33px; margin-top:3px; cursor:pointer; position:relative; display:block; float:left;
}
.tabs ul li.act {height:31px; background:#fff; margin-top:5px; line-height:29px;}

.newsBox{vertical-align:top;}
.newsBox div{margin-top:12px; padding-left:20px; overflow:hidden;}
.newsBox div span{ font:normal 10px Tahoma; color:#A2A2A2; margin:0 11px 0 0;}
.newsBox .new a{ font-weight:600;}
.newsBox .new span{ background:url(/img/flag_y.gif) 0 2px no-repeat; padding-left:18px; margin:0 11px 0 -18px;}

.i_fon{background:url(/img/i_phone.gif) 0 1px no-repeat !important; padding-left:15px; margin:0 5px 0 10px !important;}


.nci{padding:0 0 0 16px; margin:0 0 0 8px; background:url(/img/i_comm.gif) 0 1px no-repeat !important; font: normal 9px Tahoma !important; line-height:11px; text-decoration:none; color:#A2A2A2;}
.manM {padding:15px 0 0 20px; vertical-align:top; overflow:visible;}
.manM img{float:left; margin-right:15px}
.manM .i{line-height:175%; color:#555555;}
.manM .i span{color:#A4A2A2;}
.manM .i .r{color:#99CB00; font-weight:bold;}

.darkLine{background:#CDCDCD url(/img/dgray_bg.jpg) 0 0 repeat-x; height:35px; color:#fff; padding:0 20px;}
.grayLine{background:#F7F7F7 url(/img/gray_bg.jpg) 0 0 repeat-x; height:36px; color:#8D8D8D; padding:0 20px; font-size:14px}
.grayLine a{text-decoration:none; color:#8D8D8D;}
.fstat{padding:16px 20px; color:#8F8F8F; line-height:163%;} 
.fstat a, .fstat span{color:#565656; text-decoration:none;}
.fmark {background:url(/img/i_mark.gif) 0 2px no-repeat; padding-left:22px; color:#8F8F8F; font-size:11px; line-height:14px; margin:0 0 0 20px;}
.i_mod, .i_adm{background:url(/img/i_mod.png) 0 -14px no-repeat; color:#8F8F8F; padding-left:15px; font-size:11px; margin:12px 0 0 20px; float:right;}
.i_adm{background-position:0 2px;}
.foundP {padding:7px 1px; color:#8F8F8F; line-height:163%; font-size:11px;}
.foundP a{color:#565656;}
.L_m{color:#0282E4 !important;}
.L_a{color:#E40252 !important;}
/*
-----
*/


/*
VIEWFORUM
*/



.tlst1 td, .tlst2 td, .rtlst1 td, .rtlst2 td{ border-bottom:1px solid #fff; background:#F1F4F8; height:20px; vertical-align:top; padding:10px 0}
.tlst2 td{background:#EAF1F4;}
.rtlst1 td{background:#FDFAF7;}
.rtlst2 td{background:#FCF6F2;}
.topictitle{font:bold 14px Arial; color:#0066cc; text-decoration:none;}
.topictitle:visited{color:#008ADD}
.form{background:#F3F7F9; padding:20px; color:#b2b1b1}
.form td{color:#b2b1b1}
.form textarea{border:1px solid #B6BBBD}

.rtlst1 .topictitle, .rtlst2 .topictitle, .rtlst1 a, .rtlst2 a {color:#BA5B00;}
.rtlst1 .topictitle:visited, .rtlst2 .topictitle:visited{color:#D3AB8A;}
.tlst1 .pages, .tlst2 .pages, .rtlst1 .pages, .rtlst2 .pages { margin:3px 0 0 0;}

.maintitle{color:#555555; font-size:26px; text-decoration:none;}
div.mainmenu{margin:3px 0 14px 0}
.mainmenu, .mainmenu a{ font-size:11px; color:#8F8F8F; text-decoration:none;}
.pages {margin-left:40px}
.pages, .pages a{color:#8F8F8F; font-size:11px; text-decoration:none;}
.pages a{color:#555555; margin-left:6px; }
.onp{border-bottom:1px #9FA5AA dotted; cursor:pointer; color:#555555;}
.onp:hover{ border-color:transparent;}
.pages .sel{ background:#e5e5e5; padding:0 3px; color:#9FA5AA; margin-left:6px;}
.bbcodes {white-space: nowrap}
.button, .bbcodes input, .smlbut{
    border: 1px solid;
    border-color: #DFDEDC #A7A6A4 #A7A6A4 #DFDEDC;
	background: #F9F9F9 url(/img/grbut_bg.jpg) 0 100% repeat-x;
	color:#5B5B5B;
	padding:5px 14px;
    text-decoration: none; margin-right:7px;
	white-space: nowrap !important; cursor:pointer;
}

.bbcodes input, .smlbut{ padding:2px 5px; font-size:12px; min-width:25px; width:auto;
}
div.catLine form{padding-top:4px}
input.button{
	margin:0 0 0 7px; padding:0 14px; line-height:28px; height:28px;
}


.bordB{border-bottom:1px solid #fff;}
.tIco, .tMov, .tImp, .tImpN, .tNotif, .tNotifN, .tLock, .tLockN, .tHot, .tHotN, .tNorm, .tNormN{width:28px; height:23px; margin:3px 8px 0 19px; float:left;}
.tImp{background:url(/img/fico/im_top.gif) 0 0 no-repeat;}
.tImpN{background:url(/img/fico/n_im_top.gif) 0 0 no-repeat;}
.tNotif{background:url(/img/fico/in_top.gif) 0 0 no-repeat;}
.tNotifN{background:url(/img/fico/n_im_top.gif) 0 0 no-repeat;}
.tLock{background:url(/img/fico/close_top.gif) 0 0 no-repeat;}
.tLockN{background:url(/img/fico/n_close_top.gif) 0 0 no-repeat;}
.tHot{background:url(/img/fico/hot_top.gif) 0 0 no-repeat;}
.tHotN{background:url(/img/fico/n_hot_top.gif) 0 0 no-repeat;}
.tNorm, .tMov{background:url(/img/fico/nor_top.gif) 0 0 no-repeat;}
.tNormN{background:url(/img/fico/n_nor_top.gif) 0 0 no-repeat;}
.tIco {float:none}

.iF{ background:url(/img/i_file.png) 0 0 no-repeat; padding-left:22px;}
.poll{width:22px; height:15px; background:url(/img/i_poll.gif) 0 1px no-repeat; float:left;}

.bzh_blk{background:#FDFCED url(/img/flag_y.gif) 15px 18px no-repeat; padding:15px 15px 15px 33px; color:#969487; float:right; margin-top:15px;}
.print{background:url(/img/i_print.gif) 0 2px no-repeat; padding-left:16px; text-decoration:none; color:#555555; font-size:11px;}

/*
------
*/

.plst1, .plst2 {border-bottom:2px solid #fff; background:#ECF3F7; vertical-align:top; padding:17px 17px 11px 17px; color:#8A8A8A; font-size:11px; position:relative;}
.plst2{background:#E1EBF2;}
.pbdy{margin:0 0 37px 197px !important; line-height:140%;}
.pft{position:absolute; margin:0; right:17px; left:213px; bottom:21px;}
.pft span{white-space:nowrap;}
.pinf{line-height:180%;}
.ptop{line-height:16px; margin-bottom:20px;}
.uInf{line-height:182%; float:left; width:180px; overflow:hidden;}
.uInf a{text-decoration:none}
.uInf div{font:bold 15px Arial; text-decoration:none; color:#000; cursor:pointer;}
.uInf div.on:first-letter{color:#A1CF00;}
.uInf div.soc_1{background:url(/img/addthis/2.gif) 0 1px no-repeat; padding-left:20px}
.uInf div.soc_2{background:url(/img/addthis/3.gif) 0 1px no-repeat; padding-left:20px}
.uInf div.soc_3{background:url(/img/addthis/17.gif) 0 1px no-repeat; padding-left:20px}

.uInf .av{ margin:10px 0; display:block;}
.uInf span{color:#4F4F4F; margin-left:3px;}
.mess{font-size:14px; color:#000; line-height:155%;}
.mess li{font-size:14px;}
.mess img{max-height:640px; max-width:640px; overflow:auto}

.pbdy .sig{ margin-top:28px; border-top:1px solid #C9CCCF; width:345px; padding-top:7px}

.pset{border:1px solid #EFEEE0; background:#FDFCED; padding:4px 7px 5px 0; float:right; line-height:16px; display:none; margin-top:-3px;}
.pset a, .pset span, .pset img{margin-left:10px; text-decoration:none;}
.pset span{float:right}

.mol, .med{background:url(/img/i_mol.png) 0 0 no-repeat; cursor:pointer; width:20px; height:16px;}
.med{background:url(/img/i_med.png) 0 0 no-repeat}
.card{ vertical-align:middle; margin-top:-4px; height:12px; width:9px; border:0; cursor:pointer}
.uInf .card{margin-top:-6px;}
.pset img{margin-top:-3px; cursor:pointer}

.pi, .npi{background:url(/img/i_comm.gif) 0 3px no-repeat; margin-right:5px; width:11px; float:left; text-decoration:none; height:14px}
.npi{background-image:url(/img/i_commN.gif)}

.rbl{float:right; display:none;}
.rbl a{margin-left:20px; color:#747779; text-decoration:none;}
.plst1:hover .rbl, .plst1:hover .pset, .plst2:hover .rbl, .plst2:hover .pset{display:block;}

.smiles td{color:#828282; font-size:11px;}
.smiles td a{text-decoration:none;}
.smiles img{cursor:pointer}

.attBox{background:url(/img/i_file.png) 0 2px no-repeat; color:#A4A7A9; line-height:164%; font-size:11px; padding-left:24px; margin-top:15px;} 
.attBox span{color:#6C6F71}
.attBox a{text-decoration:none;}
.attBox a.b{font-size:14px; text-decoration:underline; margin-right:10px;}
.attBox .a{color: #0282E4; cursor:pointer}


.l_ss, .r_ss {
	position:absolute; bottom:auto; left:0px; line-height:0; width:50%; background:transparent url(/img/b_shadow.png) 0 0 no-repeat; height:10px;top:0
}
.r_ss{
	right:0px; background-position: 100% 0; width:50%; left:auto;
}


.bl_but, .bl_but34 {
	height:32px; background:url(/img/blue_but.jpg) repeat-x; border:0px; cursor:pointer; vertical-align:middle; padding:0 8px; line-height:32px; font-size:14px; font-weight:bold; color:#fff; text-align:center; position:relative;
} 

.bl_but span{color:#B2E3F9; padding-left:10px; font:normal 9px Tahoma} 
.bl_but a{color:#fff; text-decoration:none;} 
.bl_but .qrB{width:33px; position:absolute; height:32px;background:url(/img/qrc32.gif) 0 0 no-repeat; right:-33px; top:0;} 

.bl_but34 {
	height:34px; line-height:34px; font-weight:normal; padding:0 8px; vertical-align:middle;
} 

.clubs{width:150px; padding-right:20px; color:#A2A2A2; font:normal 10px Tahoma; line-height:40px; float:left; text-align:right;}
.clubs2{width:auto; height:40px; color:#A2A2A2; background:#F6F6F6; float:left}
.clubs2 a{line-height:40px; color:#7B7B7B; border-left:1px solid #D8D8D8; padding:4px 15px;}

.wInfo{font-size:11px; color:#7B7B7B; line-height:170%; position:relative;}

.row1, .row2, .row1 td, .row2 td{border-top:1px solid #fff; background-color:#F3F7FA; padding:20px 7px; color:#767676}
.row2, .row2 td{background-color:#EBF0F3}

/*
infoBox
*/

.smenu{ 
	position:absolute; display:block; background:#fff; z-index:1002;
	border:1px solid #CACACA; padding:12px; color:#8D8D8D; max-width:290px;
}
.smenu a{ line-height:180%;}
.smenu span{font:bold 16px Arial}
.smenu .x{cursor:pointer; float:right;font:normal 18px Verdana; margin:-3px 0 0 50px;}


div.ibox{ 
	position:absolute; display:block; background:#fff; z-index:1002;
	border:1px solid #C7C7C7;
	box-shadow		: 0 0 14px #888;
	-moz-box-shadow		: 0 0 14px #888;
	-webkit-box-shadow	: 0 0 14px #888;
}
div.ibox #ib-titile{float:left; background:#1E90FC; color:#fff; margin:17px 0 0 -7px; padding:6px 10px 6px 17px; font: normal 14px Arial, Helvetica, sans-serif;} 
div.ibox #ib-treu{position:absolute; height:7px; width:7px; background:url(/img/iboxTitle.png) 0 0 no-repeat; left:-7px; top:45px;}
div.ibox #ib-text{ margin-top:15px;} 
div.ibox #ib-close{cursor:pointer; font:bold 18px Verdana, Arial; color:#000;position:absolute; right:20px; top:20px; z-index:1004;} 
/* ibox2*/

div.tips{ 
	background-color: #FBF8EC;
	font-size: 11px; padding:20px; position:absolute; color:#7D7760;
}
div.tips #ib-ar{ 
	 position:absolute; width:40px; height:50px; top:20px; left:-13px; background:url(/img/tips_arr.png) no-repeat;
}
div.tips #ib-title{color:#000; font-size:14px; padding-bottom:15px;}
div.tips #ib-text{position:relative;}
#ib-close{
	cursor:pointer; font:bold 18px Verdana, Arial, Helvetica, sans-serif; color:#000;position:absolute;right:20px; top:15px; z-index:1004;
}
div.tips textarea{background:#FBF8EC; width:100%; border-width:0 0 0 0; color:#7D7760; font-size:12px}

.help_box, .info_box{
	padding:0 0 0 50px; font-size:11px; line-height:182%; color:#A2A2A2; background:url(/img/i_Q.gif) 9px 3px no-repeat; min-height:30px;
}

.info_box{
	padding:0 0 0 50px; background:url(/img/i_I.gif) 9px 3px no-repeat;
}

.help_box a, .info_box a{
	color:#A2A2A2; 	
}

.note_box{
	background:#FBF6F2; color:#894D4F; padding:20px;
}
.note_box a{
	color:#894D4F;	
}

/*
POLL
*/
.pollQ{color:#555555; padding-right:23px; height:27px}
.pollL{width:280px; height:25px; background: url(/img/poll_bg.png) 0 50% no-repeat;}
.pollP{font-weight:bold; padding:0 16px 0 12px;}
.pollU{background: url(/img/i_user.gif) 0 50% no-repeat; color:#9FA5AA; padding-left:16px}


/*
Комменты
*/

.crow1, .crow2{padding:20px 20px 20px 80px; border-bottom:1px solid #D9D9D9; background:url(/img/avat50.png) 13px 20px no-repeat; position:relative; min-height:50px}
.crow2{background-color:#FBFBFB}
.crow1 .u, .crow2 .u{ font-weight:bold; background:url(/img/i_opin.png) 0 2px no-repeat; padding-left:16px;}
.crow1 .d, .crow2 .d{padding-left:8px; color:#A2A2A2; font-size:10px;}
.crow1 .m, .crow2 .m{margin-top:5px; color:#000;}
.crow1 .k, .crow2 .k{display:none; color:#A2A2A2; font-size:10px; float:right;}
.crow1 .q, .crow2 .q{display:none; color:#A2A2A2; font-size:10px; bottom:10px; right:20px; position:absolute;}
.crow1:hover .k, .crow2:hover .k, .crow1:hover .q, .crow2:hover .q{display:block;}
.quote{color:#444; margin:7px 20px;}
.quote dt{padding:3px 0; color:#8F8F8F; text-align:left !important;}
.quote dd{background:#F6F6F6; border-left: 3px solid #ccc; padding:10px; margin:0}
#smiles img{cursor:pointer}
.hide, .hide_f{ background:url(/img/i_plus.gif) 0 4px no-repeat; padding-left:14px; cursor:pointer;}
.hide_f{background:url(/img/i_minus.gif) 0 3px no-repeat;}
/*
ADDTHIS
*/
.addul{overflow:hidden;width:105px;float:left;list-style:none;margin:0;padding:0;text-align:left;} 
.addli{overflow:hidden;margin:5px 0; height:16px; padding:0 0 0 23px; list-style-image:none;cursor:pointer;color:#555;font:normal 11px arial, tahoma;}
.addli a{color:#555;font-size:11px;padding:2px 10px 0 0; text-decoration:none;}
.addli:hover, .addli a:hover{color:#ccc}


/*
PM
*/
.nPM{background:#F2FBEC; line-height:38px; text-align:center}
.nPM a{ color:#86967C; font-size:14px; text-decoration:none;}
#pmmenu{
	margin:0 8px; border-bottom: 1px solid #E2E5E4; padding-left:15px; line-height:30px;
}
#pmmenu a{
	color:#000; font-size:14px; text-decoration:none;
}
#pmmenu div a{
	color:#BFBFBF;
}
#pmmenu div span{
	color:#BFBFBF; font-size:10px; float:right
}


.pmInf{font-size:11px; color:#BFBFBF; padding-left:23px; line-height:38px;}
.pmInf span{color:#4F4F4F}
#pm_mainTD{padding:0 20px 0 23px;}
#pm_mainTD h2{font-size:26px; color:#555555; margin:0;}
#pm_mainTD .sup{font-size:14px; color:#97C200; position:absolute; margin:3px 0 0 5px; }

.s0, .s6, .s1, .s5 {color:#FFFFFF; text-align:center;}
.s1, .s5 {color:#FF9900; font-family:Verdana, Geneva, sans-serif;}
.s6 {background:url(/img/pm_reply.gif) 50% 50% no-repeat}

#msglst .msg td{line-height:38px; border-bottom:1px solid #E8E6E7}
#msglst .click td{background-color:#FEF3D9 !important}
#msglst .msg input{ margin-left:3px;}
#msglst .f_y{background:url(/img/flag_y.gif) 50% 50% no-repeat; width:14px}
#msglst .f_g{background:url(/img/flag_g.gif) 50% 50% no-repeat; width:14px}
#msglst .att{background:url(/img/i_file.png) 0 50% no-repeat; width:16px !important; margin:2px 0 0 7px; position:absolute; line-height:35px;} 
.pm_m_n{width:45px; line-height:110%; padding:17px 0 17px 60px;  background:#F6FBFE; font-size:11px; color:#AAAAAA; float:left;}
.pm_m_v{float:left; line-height:102%; color:#828282; padding:18px 0 17px 16px;}
.pm_m_t{border-top:1px solid #D9EBF7; margin-top:-13px; padding-top:15px; text-align:justify; font-size:14px; line-height:157%;}

.pmh_1, .pmh_2{text-align:left; margin-bottom:30px;
}

.pmh_1 p, .pmh_2 p{ font-size:12px; color:#828282;}
.pmh_1 a, .pmh_2 a{font:bold 14px Arial, Helvetica, sans-serif; color:#000;} 
.pmh_2{text-align:left;}
.hdate{color:#999; font:10px normal Arial, Helvetica, sans-serif; text-align:left; margin-top:7px;}
.pmh_2 .hdate{text-align:right;}
.hbody{padding:10px 15px; background-color:#E6EFFE; color:#000; text-align:left; display:inline-block; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius:5px; position:relative;}
.pmh_2 .hbody{background-color:#FFF5E4;}
.treu{ background:url(/img/treu_lbb.gif) 0 0 no-repeat; margin:10px 0 0 18px; text-align:left; padding:12px 0 0 15px; font:bold 12px Arial, Helvetica, sans-serif; color:#999; position:absolute}
.pmh_2 .treu{ background:url(/img/treu_rbb.gif) 100% 0 no-repeat; text-align:left; margin:10px 0 0 0; padding-right:15px; right:25px; display:inline-block;}

.posthilit {padding:1px 3px;background-color:#ffcc00; font-weight:bold}

/*
Widgets
*/

#inf_1,#inf_2,#inf_3{
	float:left; margin-left:60px;
}
#inf_1{margin-left:0}

.city{
color:#555555; text-decoration:none; line-height:170%; font-size:11px; white-space:nowrap;
}
.temp {
color:#D15B27; font: 22px normal Arial, Helvetica, sans-serif;
}

.ic{margin:20px 0px 30px 25px;} 
.ic sup{margin-left:3px; font-size:10px}
.ic td, .ic th{vertical-align:bottom; color:#555555; font-size:11px; line-height:170%;} 
.ic td.ct{color:#bbb;} 
.ic td.cc{font-weight:bold;} 
.ic td.ctit{line-height:170%; font-size:11px;} 
.ic a,.ic a:link,.ic a:active,.ic a:visited {color:#B0B0B0; font-size:10px; text-decoration:none; border-bottom:#B0B0B0 dotted 1px; display:inline-block; margin:0 3px 0 0; line-height:110%;} 
.ic a:hover {border-bottom:0px;} 

#afT{max-width:270px; white-space:normal}

/*
Alerts
*/

.alrt{font:normal 9px Arial, Helvetica, sans-serif;color:white;background-color:#e03030;padding:0 2px 0 3px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;position:absolute;right:-6px;top: -18px;line-height:16px;min-width:12px;_width:12px;text-align:center;text-shadow:none;white-space:nowrap;word-wrap:normal;box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-webkit-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-moz-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-khtml-box-shadow:2px 2px 5px rgba(0,0,0, 0.25); height:16px;}
.alrt i{border:3px solid transparent;border-top-color:#e03030;border-bottom:1px none black;position:absolute;bottom:-3px;right:4px;line-height:0px;text-shadow:none;_display:none;width:0px;height:0px}

.alertBody{background-color:#fff;background:rgba(255,255,255,0.98);border:1px solid #c5c5c5;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-webkit-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-moz-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-khtml-box-shadow:2px 2px 5px rgba(0,0,0, 0.25); color:#555;}
.alertBody i{position:absolute; height:6px; width:12px; background:transparent url(/img/ar_up_bg.png) 0 0 no-repeat; left:48%; top:-6px;}
.alertBody div.h{height:30px; border-bottom:1px solid #ddd; font:bold 12px Arial, Helvetica, sans-serif; line-height:30px; padding:0 8px;}
.alertBody div.f{height:30px; border-top:1px solid #ddd; text-align:right; line-height:30px;padding:0 8px; margin-top:-1px; background-color:#f0f0f0; border-radius:0 0 3px 3px;}
.alertBody div.f a{ font-size:11px; text-decoration:none; color:#555;}
.alertBody #ib-close{top:2px; right:6px}

.alertBody div.d{color:#999; font-size:11px;}
.alertBody div.r1, .alertBody div.r2{padding:5px 8px 5px 66px; background:url(/img/avat50.png) 8px 5px no-repeat; font-size:11px; min-height:50px; line-height:16px; color:#888; position:relative;}
.alertBody div.r2 {background-color:#F6F6F6; border:1px solid #ddd; border-width:1px 0 1px 0; }
.alertBody .u{text-decoration:none; font-weight:bold; color:#555;}
#alertBB {min-height:40px; line-height:40px; background:url(/img/wait.24.gif) 50% 50% no-repeat;}

.alertBody .old{color:#CCC !important;}


/*
More news
*/
.rm_news{overflow:hidden; height:130px; margin:-14px 1px 15px -7px; position:relative;}
.rm_news div{width:9999px}

.rm_news a {float:left; display:block; position:relative; height:130px; width:250px; margin:0 7px; border:1px solid #f0f0f0; text-decoration:none;}
.rm_news a img{border:0;}
.rm_news a i{
	display:block; position:absolute; bottom:0; left:0;
	line-height:180%;
	z-index:2; zoom:1;
	text-shadow: black 0px 0px 6px; color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:7px; overflow:hidden; 
	background:#333;
	filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;	
}

.rm_news a i{
	display:block; position:absolute; bottom:0; left:0;
	line-height:180%;
	z-index:2; zoom:1;
	text-shadow: black 0px 0px 6px; color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:7px; overflow:hidden; 
	background:#333;
	filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;	
}
.rm_news a u{
position:absolute; height:18px; margin:0px; top:10px; right:10px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; z-index:2; background:#333 url(/img/i_wcomm.png) 7px 51% no-repeat;	text-shadow: black 0px 0px 6px; color:#fff; padding:4px 7px 0 27px; text-decoration:none; line-height:16px;
}

.rm_news div span {background:transparent url(/img/fff_grad.png) repeat-y 0 0; width:40px; height:100%; position:absolute; right:0px; top:0; z-index:4; zoom:1;}

.rm_news a:hover{
	border:1px solid #bbb;
}
.rm_news a:hover i, .rm_news a:hover u{
	filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;
}

/*
likes
*/

.p_hide .mess{opacity:0.2; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);}
.r_frm{position:relative; white-space:nowrap; width:55px; font:normal 11px Tahoma; color:#777; line-height:16px; text-align:center; float:right; margin-left:15px;}
i.r_up, i.r_dw {border:7px solid transparent; border-width:7px 6px 0 6px; border-top-color:#e03030; position:absolute;line-height:0;text-shadow:none;_display:none;width:0;height:0; right:0; top:5px; cursor:pointer;}
i.r_up{border-width:0 6px 7px 6px; border-bottom-color:#339900; left:0; right:auto;}


/*
soc share
*/
ul.share{padding:0;background:transparent;margin:0;content:"";clear:both}
ul.share li{margin-right:9px;word-spacing:normal;display:inline-block;vertical-align:middle;line-height:24px}
ul.share li a{-webkit-border-radius:2px;border-radius:2px;text-decoration:underline;word-spacing:normal;display:inline-block;vertical-align:top;padding:0 7px 0 30px;white-space:nowrap;color:#fff;text-decoration:none;font:normal 13px Arial,Helvetica,sans-serif;position:relative;height:24px;line-height:24px}
ul.share i{width:24px;height:24px;position:absolute;left:3px;background:transparent url(/img/sprite.png) no-repeat}
ul.share .sh_vk{background-color:#4d75a3}
ul.share .sh_vk i{background-position:-48px -32px}
ul.share .sh_ok{background-color:#fd9226}
ul.share .sh_ok i{background-position:-72px -32px}
ul.share .sh_fb{background-color:#3b5998}
ul.share .sh_fb i{background-position:-24px -32px}
ul.share .sh_tw{background-color:#00aced}
ul.share .sh_tw i{background-position:0 -32px}
ul.share .sh_g{background-color:#DD4B39}
ul.share .sh_g i{background-position:-96px -32px}
